@media (max-width: 890px){
	header{
		height: 55px;
	}
	header .logo{
		width: 100px;
	}
	.aside-content{
		width: 100%;
		max-width: inherit;
	}
	.banner{
		min-height: 55vh;
		font-size: 1em;
	}
	.banner h1{
		font-size: 2em
	}
	.index-2{
		display: inherit;
	}
	.index-2>div:nth-child(1){
		width: 100%;
		text-align: center;
	}
	.index-2>div:nth-child(1) h2{
		font-size: 1.5em
	}
	.index-2>div:nth-child(2){
		width: 100%;
	}
	.index-3{
		display: inherit;
		margin-top: 5em
	}
	.index-3>div{
		width: 100%;
		margin-bottom: 4em;
		padding-bottom: 0;
	}
	.index-3>div:nth-last-child(1){
		margin-bottom: 0em;
	}
	.index-3 p{
		margin-top: 0;
	}
	.index-3 button{
		bottom: inherit;
		position: inherit;
	}

	footer{
		text-align: center;
	}
	footer>div{
		display: inherit;
	}
	footer div.footer-nav{
		position: inherit;
	}
	footer div.footer-nav li{
		float: inherit;
		margin-right: 0;
		text-align: left;
		border-bottom: #bbb 1px solid;
		padding: 0.4em 0.4em 0.4em 1em
	}
	footer div.footer-copy{
		position: inherit;
		margin-top: 1em
	}
	footer img{
		width: 90px;
		display: inline;
		margin-bottom: 1em
	}
	.about-2{
		display: inherit;
		justify-content: space-around;
		align-items: center;
	}
	.about-2>div{
		width: 100%;
		text-align: center;
	}
	.about-2 img{
		width: 100%;
		display: block
	}
	.contact-1{
		display: inherit;
	}
	.contact-1>div{
		width: 100%;
	}
	.contact-1 .msg{
		height: 0.5em;
	}
	.contact-touch{
		margin-top: 1.2em
	}
	.contact-1>div:nth-child(2){
		margin-top: 5em
	}
	.products>div{
		width: calc(100% - 1em);
		margin: 0.5em;
		padding: 1em;
	}
}/* end media */